Subject: categories: New book (shameless commerce division)

From: "Fred E.J. Linton" <[email-masked]>
Date: Sat, 10 Jul 1999 14:09:40 -0400 (EDT)

Participants of the recent AMS Special Session at Buffalo this past April
may be interested to learn that the photos my wife Barbara snapped there
have now been incorporated into a book, "This is Us ... at Buffalo."

I'll be bringing a few pre-publication demo copies with me to the Coimbra
SCTA summer school and CT99 conference later this month, in the hope of
drumming up some sales.

Cheers,

-- Fred [E.J. Linton,  aka  <[email-masked]> ]